.frame-type-udembootstrap_mandat {

    .udem-mandat {
        margin-bottom: var(--spacing-huge);
    }

    .udem-mandat,
    .udem-mandat .in-absence {
        margin-left: var(--spacing-big);
        font-size: var(--font-size-medium);
    }

    .member-position,
    .member-description,
    .in-absence-position,
    .in-absence-description {
        &:empty { display: none; }
    }

    .member-name,
    .in-absence-name {
        font-weight: var(--font-weight-bold);
    }

    .in-absence-text {
        font-style: italic;
    }

    .member {
        display: grid;
        grid-template-columns: 1fr;
    }

    @media (min-width: 992px) {

        .member {
            display: grid;
            grid-template-columns: 9fr 1fr 4fr 6fr;
            align-items: start;
            :not(:first-child) {
                text-align: right;
            }
        }
    }
}

.frame-type-udembootstrap_searchmandats {
    table {
        font-size: .75em;
    }
}
